/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/

div .logo {
    float: left;
    position: absolute;
    left: 0;
    z-index: 1;
    margin-left: -40%;
}
div#header_main_alternate {
    background-color: #28489a;
}
.av-main-nav > li > a {
    display: block;
    text-decoration: none;
    padding: 0 50px;
    font-weight: normal;
    font-size: 12px;
    font-weight: 600;
    font-size: 16px;
    -webkit-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
    transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
}

.upper-container-right {
    float: right;
    line-height: 1.5em;
    font-size: 33px;
    font-weight: bold;
    padding-top: 43px;
}

#investments .av_one_fourth {
margin-right: -5%;
width: 24.3%;
}

#investments .av-flex-placeholder {
    display: table-cell;
    width: 1%;
}
body div .avia-button {
    border-radius: 3px;
    padding: 10px;
    font-size: 12px;
    text-decoration: none;
    display: inline-block;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin: 8px 8px;
    line-height: 1.2em;
    position: relative;
    font-weight: normal;
    max-width: 100%;
}

.modern-quote .av-special-heading-tag {
    font-weight: 600;
}

h3 {
    font-size: 17px;
    line-height: 1.1em;
    margin-bottom: 8px;
    font-weight: normal;
}
#top .iconbox_left_content .iconbox_icon, #top .iconbox_right_content .iconbox_icon {
    width: 74px;
    height: 74px;
    font-size: 40px;
    line-height: 72px;
    border-style: solid;
    border-width: 1px;
    border-radius: 500px;
    margin-right: 22px;
}

.iconbox_top .iconbox_content {
box-shadow: none;
border: 1px solid #28489a;
}

.main_color.iconbox_top .iconbox_content{
background: transparent;
}

.iconbox_top .iconbox_content {
    box-shadow: none;
    border: 4px solid #28489a;
}

#top .iconbox_top {
margin-top: 168px;
text-align:center;
}

.special_amp {
font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-style:normal !important;
font-size:1em;
}